faq /よくある質問

質問

phpやperlのバージョンを教えてください。

回答

クローバーにてご利用可能なプログラムとバージョンは以下の通りです。

perl バージョン5.8.8
PHP バージョン 7.0.x / 5.6.x / 5.5.x / 5.4.x / 5.3.3 / 5.1.6
Ruby バージョン1.8.5
Python バージョン2.4.3
img:ボタン画像

img:見出し画像

img:見出し画像

  • img:ボタン画像
  • img:ボタン画像
  • img:ボタン画像

img:見出し画像

img:代替文字画像
Q&A掲示板を利用して、ネットオウルポイントを貯めよう!
img:ボタン画像